Supercard compatible with these emulators?

Discussion in 'Supercard' started by Arklop, Nov 3, 2007.

Nov 3, 2007
  1. Arklop
    OP

    Newcomer Arklop Newbie

    Joined:
    Nov 3, 2007
    Messages:
    1
    Country:
    United States
    I own a DS lite and want a flashcard for NES, Genesis, and SNES emulation. The Supercard DS One looks pretty good, but does it run these emulators well:

    nesDS
    snesDS
    SNEmulDS
    jEnesisDS
    PicoDriveDS


    And will I need to patch anything with DLDI?

    Thanks.
     
  2. TLSpartan

    Member TLSpartan Kills threads

    Joined:
    Oct 20, 2006
    Messages:
    2,053
    Country:
    Australia
    AS long as it has DLDI it will work fine (SCDS also works with heaps of old homebrew as well [​IMG] ). From personal experience though nesds and SNEmulDS work fine.
     
  3. h8uthemost

    Member h8uthemost GBAtemp Advanced Fan

    Joined:
    Dec 7, 2006
    Messages:
    688
    Country:
    United States
    You won't need to manually patch any of the DLDI compatible homebrew. The SCDS1's firmware has auto patching DLDI. So once you throw the emulators on your microsd, the SCDS1 will automatically patch them when you run them.
     

Share This Page